<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.2/css/bootstrap.min.css"
      integrity="sha384-Smlep5jCw/wG7hdkwQ/Z5nLIefveQRIY9nfy6xoR1uRYBtpZgI6339F5dgvm/e9B" crossorigin="anonymous">

<!doctype html>
<html lang="en">
  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.2/css/bootstrap.min.css" integrity="sha384-Smlep5jCw/wG7hdkwQ/Z5nLIefveQRIY9nfy6xoR1uRYBtpZgI6339F5dgvm/e9B" crossorigin="anonymous">


  <p class="font-weight-normal" style="font-size: 30pt; text-align: center; border-bottom: 1px solid green;">Leaderboard</p>
    <p class="font-weight-normal" style="font-size: 30pt; text-align: center; border-bottom: 1px solid green;">Total points: {{team_sum}}</p>
  </head>

  <body>




<table class="table">
  <thead>
    <tr>
      <th scope="col">#</th>
      <th scope="col">User</th>
      <th scope="col">LVL</th>
      <th scope="col">Points</th>
    </tr>
  </thead>
  <tbody>
  {% for i in users_list %}
    <tr>
      <th scope="row">{{forloop.counter}}</th>
      <td>{{i.username}}</td>
      <td>{{i.userstats.level}}</td>
      <td>{{i.userstats.points}}</td>
    </tr>
  {% endfor %}
  </tbody>
</table>


<p><a href="/accounts/profile" style="text-align: left">Go to your profile</a></p>

  </body>